
<?php
include('connection.php');
//include('test.php');
//include('lock.php');
//include ('session.php');
?>
<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="samarth10" >

    <title>SB Admin 2 - Bootstrap Admin Theme</title>
 
    <!-- Bootstrap Core CSS -->
            
    <link href="bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    
    <!-- MetisMenu CSS -->
    <link href="bower_components/metisMenu/dist/metisMenu.min.css" rel="stylesheet">
 
    <!-- Custom CSS -->
     <link href="dist/css/sb-admin-2.css" rel="stylesheet">
 
    <!-- Custom Fonts -->
    <link href="bower_components/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"> 
   
 
 <link rel="stylesheet" href="http://code.jquery.com/ui/1.11.4/themes/smoothness/jquery-ui.css">
 
<script src="dist/js/jquery-1.7.1.min.js"></script>
 
<script src="http://code.jquery.com/jquery-1.10.2.js"></script>
<script src="http://code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
<link rel="stylesheet" href="/resources/demos/style.css">
<link rel="stylesheet" href="dist/css/bootstrap-datepicker.css">

<link rel="stylesheet" href="tinybox/style_tiny.css" />
<script type="text/javascript" src="tinybox/tinybox.js"></script>

<script src="dist/js/bootstrap-datepicker.js"></script>
<script src="dist/js/bootstrap-datepicker.min.js"></script>

        <script type="text/javascript" >

$(function()
{
$('#dp1').datepicker();	
	
	});
</script>

<script type="text/javascript" >
  
 





function update_company(i)
		{
	//		alert(i)
			var Sr=i;
	//		alert(Sr);
														//	var xr=document.getElementById('x'+i).value;
															//alert(xr);
		TINY.box.show({iframe:"updation_emp.php?srno="+i,boxid:'frameless',width:660,height:800,fixed:false,maskid:'bluemask',maskopacity:40,closejs:function(){closeJS()}});	
		
	
		
			}


function see()
{
//alert('hi');
if (window.XMLHttpRequest)
  {// code for IE7+, Firefox, Chrome, Opera, Safari
  xmlhttp=new XMLHttpRequest();
  }
else
  {// code for IE6, IE5
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
	xmlhttp.onreadystatechange=function()
	{
		if (xmlhttp.readyState==4)
		 {
		 	
	//alert(xmlhttp.responseText);
		//window.location.href="Update_EmpRecord_Design.php";
				var msg=xmlhttp.responseText;
				document.getElementById('search_res').innerHTML=msg;
		 }
	}

	//		var res ="?uname="+uname;
//alert(res);

		xmlhttp.open("POST", "viewemployee.php" , true); 
				xmlhttp.send(null); 
		//document.getElementById('submit').disabled=true;
					 	
	}
</script>
<script>
(function($) {
    $.fn.checkFileType = function(options) {
        var defaults = {
            allowedExtensions: [],
            success: function() {},
            error: function() {}
        };
        options = $.extend(defaults, options);

        return this.each(function() {

            $(this).on('change', function() {
                var value = $(this).val(),
                    file = value.toLowerCase(),
                    extension = file.substring(file.lastIndexOf('.') + 1);

                if ($.inArray(extension, options.allowedExtensions) == -1) {
                    options.error();
                    $(this).focus();
                } else {
                    options.success();

                }

            });

        });
    };

})(jQuery);

$(function() {
    $('#file1').checkFileType({
        allowedExtensions: ['jpg', 'jpeg', 'pdf' ,'png'],
        success: function() {
        //    alert('Success');
        },
        error: function() {
            alert('File Format is not supported..!!!');
                    document.getElementById('file1').value='';
        }
    });

});

$(function() {
    $('#file2').checkFileType({
        allowedExtensions: ['jpg', 'jpeg','pdf'],
        success: function() {
         //   alert('Success');
        },
        error: function() {
            alert('File Format is not supported..!!!');
                    document.getElementById('file2').value='';
        }
    });

});

$(function() {
    $('#file3').checkFileType({
        allowedExtensions: ['jpg', 'jpeg','pdf'],
        success: function() {
           // alert('Success');

        },
        error: function() {
            alert('File Format is not supported..!!!');
        document.getElementById('file3').value='';
        }
    });

});

</script>

</head>

<body>

    <div id="wrapper">

       
                 <?php include("menu22.php"); ?>
                 <?php include("header.php"); ?> 


        <div id="page-wrapper">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header"> Employee Of The Week</h1>
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                        Employee Of The Week
                        </div>
                        <div class="panel-body">
                            <div class="row">
                                <div class="col-lg-6">
                                
                                    <form role="form" action="sub_employee.php" method="POST" id="yourElem"  enctype="multipart/form-data" class="contact_form">
                                            
                                            <div class="form-group"> 
                                              <label> Description English : </label>
                                              <textarea rows="4" cols="50" id="dis" name="dis" required></textarea><br>
		                                          </div>
		                                          
		                                          <div class="form-group"> 
                                              <label> Description Marathi : </label>
                                              <textarea rows="4" cols="50" id="dis_mar" name="dis_mar" required></textarea><br>
		                                          </div>
		                                          
                                           <div class="form-group">
                                             <label>Select Employee Photo:</label>
                                             <input class="form-control" type="file" name="file2" id="file2" accept="image/*" required>
                                            <b> NOTE:- Only jpg,jpeg,png file are allowed.<br>
                                             image file will not be accepted more than 1MB.</b>
	                                          </div>
	                                          
                                           <div class="form-group">
                                           <label>Date</label>
                                           <input id="dp1" class="span2 form-control" placeholder="Select date" name="dp1" type="text" required>
                                           </div>
                                         <button type="submit"  class="submit" required="required">Submit</button>
                                       <button type="button" onclick="see();" class="submit">View</button> 
                                    </form>

                                </div>
                                
                             
                                
                                
                                
                                
                                <!-- /.col-lg-6 (nested) -->
                            </div>
                            <!-- /.row (nested) -->
                        </div>
                        <!-- /.panel-body -->
                    </div>
                    <!-- /.panel -->
                      <div id="search_res" style="width:100%;" >                    
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
        </div>
        <!-- /#page-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="../bower_components/jquery/dist/jquery.min.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>

    <!-- Metis Menu Plugin JavaScript -->
    <script src="bower_components/metisMenu/dist/metisMenu.min.js"></script>

    <!-- Custom Theme JavaScript -->
    <script src="dist/js/sb-admin-2.js"></script>

</body>

</html>
